<_templates>
	<Constraint>
		<BarlingFix BreakOffThreshold="110" Type="Fixed" />
		<BarlingBreak BreakOffThreshold="80" Type="Fixed" />
		<Base BreakOffThreshold="1500" Type="Fixed"/>
	</Constraint>
	<Body>
		<Fence Mass="40" NoSoftContacts="true"/>
	</Body>
</_templates>

<ModelBrand ClipCamera="false">
	<PhysicsModel>
		<Body Collisions="None" Mass="0" ModelFrame="BoneRoot_cdt">
			<Body _template="Fence" ModelFrame="pillar_cdt">
				<Constraint _template="Base" />
			</Body>
			<Body _template="Fence" ModelFrame="barling1_1_cdt">
				<Constraint _template="BarlingFix" />
			</Body>
			<Body _template="Fence" ModelFrame="barling1_2_cdt">
				<Constraint _template="BarlingBreak" />
			</Body>
			<Body _template="Fence" ModelFrame="barling2_1_cdt">
				<Constraint _template="BarlingFix" />
			</Body>				
			<Body _template="Fence" ModelFrame="barling3_1_cdt">
				<Constraint _template="BarlingFix" />
			</Body>	
			<Body _template="Fence" ModelFrame="barling3_2_cdt">
				<Constraint _template="BarlingBreak" />						
			</Body>				
		</Body>
	</PhysicsModel>
	<Occlusion Size="(8.0; 8.0)" Texture="occlusion_wooden_fence_a.tga" />
</ModelBrand>
